Contacts
Get Contact Import
Returns the requested contact Import.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique identifier for the resource.
Format
uuidResponse Body
application/json
curl -X GET "https://api.getmateo.com/v1/contacts/imports/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "external_id": "string", "status": "pending", "started_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z", "total_count": 9007199254740991, "success_count": 9007199254740991, "failed_count": 9007199254740991, "failure": { "code": "string", "message": "string" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "contact_list_id": "9298fd5a-be3d-43b6-a1ce-512c7e72f589", "contact_list_external_id": "string"}